Subject: Re: AMAZON POLICY CHANGE
From: Pritish Nandi <[email-masked]>
To: dan <[email-masked]>
Cc: deeksha <[email-masked]>
Date: Wed, 6 Nov 2019 18:53:26 -0700 (MST)

Sure Dan, 

I will update the team on this. 

Regards, 
Pritish 

From: "dan" <[email-masked]> 
To: "deeksha" <[email-masked]>, "Pritish Nandi" <[email-masked]> 
Sent: Thursday, 7 November, 2019 03:38:10 
Subject: AMAZON POLICY CHANGE 

Hello Deeksha and Pritish, 

Please do not answer any Amazon emails for the next 24 hours. 

I will take this into account with your ticket completion for November 6th into 7th so no need to worry. 

I will update you with new policies in the next 24 hours. 

Cheers, 
Dan